﻿/* 
    Slideshow 
    1. Large
    2. Small
    3. Slider    
*/

.colorBlue {
    color:white;
    background-color:#0072c6;
}

.colorLime {
    color:white;
    background-color:#442359;
}

.colorTeal {
    color:white;
    background-color:#008272;
}


.divSlideshow{z-index:0;}/*fix for underlapping global menu flyouts*/
.divSlideshow,
.divSlideshowItems
{
	overflow:hidden;
	width:915px;
	height:515px;
	position:relative;
}

.divSlideshowTileSlider
{
	overflow:hidden;
	width:916px;
	height:248px;
	position:relative;
}

.divSlideshowTileSliderRows,
.divSlideshowTileSliderRow
{
	overflow:hidden;
	width:916px;
	height:214px;
	position:relative;
}

.divSlideshowSmall,
.divSlideshowItemsSmall
{
	overflow:hidden;
	width:915px;
	height:275px;
	position:relative;
}

.divSlideshowItem
{
	overflow:hidden;
	width:915px;
	height:515px;
	position:relative;
	float:left;
}

.divSlideshowItemSmall
{
	overflow:hidden;
	width:915px;
	height:275px;
	position:relative;
	float:left;
}

.divSlideshowTile
{
	overflow:hidden;
	width:214px;
	height:214px;
	position:relative;
	float:left;
}

.divSlideshowTilePadding
{
    display:inline-block;
	width:20px;
    height:214px;
    float:left;
}


.divSlideshowTextbox
{
	display:inline-block;
	position:relative;
	left:20px;
	top:309px;
	
	width:535px;
	height:166px;
	
	color:#ffffff;
	opacity: 0.9;
 	filter: alpha(opacity = 90);

	
	padding-left:20px;
	padding-top:20px;
	font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
}

.divSlideshowLink
{
	cursor:pointer;
}

.divSlideshowTextboxSmall
{
	display:inline-block;
	position:relative;
	left:20px;
	top:84px;
	
	width:321px;
	height:127px;
	
	color:#ffffff;
	opacity: 0.9;
 	filter: alpha(opacity = 90);

	padding-left:20px;
	padding-top:20px;
	font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
}


.divSlideshowTextboxTitle
{
	display:inline-block;
	font-size:28px;
	width:514px;
}

.divSlideshowTextboxTitleSmall
{
	display:inline-block;
	font-size:20px;
	width:300px;
}

.divSlideshowTileTitle
{
	display:inline-block;
	position:relative;
	
	left:20px;
	top:12px;

	font-size:26px;
	width:140px;	
}

.divSlideshowTextboxDescription
{
	position:absolute;
	font-size:18px;
	width:448px;
	left:20px;
	bottom:20px;
}

.divSlideshowTextboxDescriptionSmall
{
	position:absolute;
	font-size:14px;
	width:300px;
	left:20px;
	bottom:20px;
}

.divSlideshowTileDescription
{
	position:absolute;
	font-size:14px;
	width:150px;
	left:20px;
	bottom:20px;	
}

.divSlideshowButtons
{
	position:absolute;
	height:14px;

	bottom:20px;
	right:20px;
	z-index:500;
}

.divSlideshowButtonsSlider
{
	position:absolute;
	height:14px;

	bottom:0px;
	left:0px;
	z-index:102;
}

.divSlideshowButtons div
{
	display:inline-block;
	width:14px;
	height:14px;
	float:left;
	margin-left:11px;
	background-image:url('/Style%20Library/Images/ball_processCyan.png');
	cursor:pointer;
}

.divSlideshowButtonsSlider div
{
	display:inline-block;
	width:14px;
	height:14px;
	float:left;
	margin-right:11px;
	background-image:url('/Style%20Library/Images/ball_grey.png');
	cursor:pointer;
}

.divSlideshowButtons div.activeSlide
{
	background-image:url('/Style%20Library/Images/ball_white.png') !important;
}

.divSlideshowButtonsSlider div.activeSlide
{
	background-image:url('/Style%20Library/Images/ball_processCyan.png') !important;
}

.divSlideshowTile 
{
	background-image:url('/style library/mpn/html/img/link-arrow-white.png');
    background-position-x:95%;
    background-position-y:95%;
    background-repeat:no-repeat;
 
}
.divSlideshowTextboxAltOne {
    left:20px;
    top:30px;
    width:360px;
    height:144px;
}
.divSlideshowTextboxTitleOne, .divSlideshowTextboxDescriptionOne {
    width:360px;
}
.divSlideshowItemsAltOne,.divSlideshowAltOne, .divSlideshowItemAltOne {
    height:392px;
}
     